Button {
    -fx-cursor: HAND;
    -fx-background-color: #111;
    -fx-border-radius: 10px;
    -fx-background-radius: 10px;
}

.ButtonToSend {
    -fx-background-color: #FFF8EA;
}

.ButtonToClear {
    -fx-background-color: #F2921D;
}

Button:hover {
    -fx-background-color: #F2921D;
}